* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  margin: 0;
  min-height: 100vh;
}

.hero {
  display: flex;
  align-items: center;
  margin: 0;
}

.hero .container-fluid {
  padding-left: 0;
  padding-right: 0;
}

.hero-img { 
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
}

.hero-right {
  position: relative;
  overflow: hidden;
  background-color: #888888;
}

.hero-right::before {
  content: "";
  position: absolute;
  inset: 0;
background: linear-gradient(
  to right,
  #888888 0px,
  #888888 10px,
  rgba(136, 136, 136, 0.95) 10px,
  rgba(136, 136, 136, 0) 50%
);
  pointer-events: none;
  z-index: 1;
}

.ptext {
  background: linear-gradient(to right, #ffffff 0%, #888888 100%);
}

.t-ap h1 { 
  position: relative;
  display: inline-block;
}

.t-ap h1::after {
  content: "";
  display: block;
  width: 300px;
  height: 1px;
  background: #000000;
  margin: 10px auto 0;
}

.areasp .card{  
  background-color: #00a0b6;
  color: white;
}

.a-not img{
  height: 280px;
}


@media (max-width: 768px) {
  .hero {
    min-height: auto;
  }
}
